Subject: PANA protocol solution

From: Alper Yegin <[email-masked]>
Date: Wed, 12 Feb 2003 13:29:03 -0800

A small team has been formed to produce the initial version Internet-Draft
of PANA protocol design. There already has been few individual submissions
and considerable amount of general discussions about PANA protocol design
in the past. The goal of this effort is to bootstrap a working group
document for protocol design based on the earlier WG discussions.  Team
members are Hannes Tschofenig, Yoshihiro Ohba, and Dan Forsberg.
Currently the discussions are being carried on a mailing list composed of
the team members and the chairs. The goal is to publish the draft before
the cut-off date (Feb 24th) and make the archive of the mailing list public.
After that point on, the roal of the team members will be editorship of
the document, and the discussions will move to the public PANA mailing list.
This parallel activity should not prevent any discussions on the PANA
mailing list.

FYI...

Chairs